body,
html {
margin:0;
padding:10px;
color:#000;
background:#000000;
font-family: Times New Roman;
}
#wrap {
width:1000px;
margin:0 auto;
background:#ffffff;
}
#header {
padding:5px 10px;
background-image: url("banner.png");
background-size: 841px 225px;
background-repeat: no-repeat;
background-position: 100% 34%;
background-color: #f0fafe;
border: 1px #000;
  border-style: none none solid none;
}
#nav {
background:#ffffff;
}
#left {
float:left;
width:100px;
padding:10px;
background:#ffffff;
text-align: right;
margin-right: 30px; 
}
#center {
float:left;
width:570px;
padding:10px;
background:#ffffff;
margin-right: 10px;
}
#award {
float:left;
width:570px;
padding:10px;
background:#ffffff;
margin-right: 10px;
text-align: center;
}
#right {
float:left;
width:220px;
padding:10px;
background:#ffffff;
margin-right: 10px;
}
#footer {
clear:both;
padding:5px 10px;
background:#f0fafe;
text-align: right;
}

Note that the sum of the widths should be equal to the width given to #wrap in Step 3.

This will make #sidebar appear to the right of #main, but the footer is not where it should be.

View step 4.

5. Push the footer down
The footer doesn’t get pushed down to the bottom of the content because of the way float works. When you float an element, it is removed from the document flow and doesn’t push elements that follow it down. In this case #footer will start right below #sidebar.

To avoid this we use the clear property to tell the footer that it can’t have any elements next to it.

h1, h2, h3, h4, p1, p { color: #000000; font-weight: normal; }

h1 { font-size: 1.4em; } 

h3 { color: #000000; font-weight: normal; } 

h2 { font-size: 1.2em; font-weight: normal; }

p { line-height: 1.5; font-size: 0.9em; font-weight: normal; }

p1 { line-height: 1.5; font-size: 0.9em; font-weight: normal; margin: 0; margin-right: 97px; }

p2 { line-height: 1.1; font-size: 0.9em; font-weight: normal; }

p3 { line-height: 1.5; font-size: 0.9em; font-weight: normal; text-align: center; }


A:link { color: #2F456D; text-decoration: none; }
A:visited { color: #2F456D; text-decoration: none; }
A:hover { color: #bd2106; text-decoration: none; }